Subject: Ticket Assigned - Wrong item Received - Order No. 9633109586
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 16:50:38 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item Received - Order No. 9633109586 Dear Customer Service,

Good day!

I would like to inform you that I received a wrong item from my order -
9633109586.
Attached picture for your reference.

The shoes inside the box is different from the item I ordered. Please check
on this and let me know.

Thank you for your assistance.

Best Regards,
Aldrin Sarreal

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2059781